## python-gnome 0.2.3

=== swigsrc/Makefile ===
all: ../_gtkxmhtmlmodule.c ../_gtkttymodule.c ../_zvtmodule.c ../_gnomemodule.c ../_gnomeuimodule.c

../_gtkxmhtmlmodule.c: gtk-xmhtml.i glue.i
	swig -python -dnone -o $@ $<

../_gtkttymodule.c: gtktty.i glue.i
	swig -python -dnone -o $@ $<

../_zvtmodule.c: zvt.i glue.i
	swig -python -dnone -o $@ $<

../_gnomemodule.c: gnome.i
	swig -python -dnone -o $@ $<

../_gnomeuimodule.c: gnomeui.i gnomeui-info.i gtkcauldron.i gnome-canvas.i gnomeenums.i glue.i obj_typemap.i
	swig -python -dnone -o $@ $<

obj_typemap.i: mk_typemap.py
	python mk_typemap.py
