## python-gnome 2.18.0-1osso1

=== debian/changelog ===
python-gnome (2.18.0-1osso1) unstable; urgency=low

  * PythonGnome2.18 release for PyMaemo.

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Fri, 13 Apr 2007 09:30:00 -0300
