## python-gnome 2.18.0-1osso2

=== debian/changelog ===
python-gnome (2.18.0-1osso2) unstable; urgency=low

  * fix #972 and #988

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Wed, 24 Oct 2007 15:50:03 -0300
