=== debian/control ===
Source: python-gnome
Priority: optional
Section: python
Maintainer: Luciano Miguel Wolf <luciano.wolf@indt.org.br>
Build-Depends: debhelper (>= 4.0.0), python2.5-gtk2-dev (>= 2.10.3-1osso4), python2.5-dev (>= 2.5.1-1osso2), libgconf2-dev, libglib2.0-dev, libosso-gnomevfs2-dev
Standards-Version: 3.6.1

Package: python2.5-gnome
Architecture: any
Depends: python2.5 (>= 2.5.1-1osso2), libgconf2-6, libglib2.0-0, libosso-gnomevfs2-0, ${shlibs:Depends}
Description: Python bindings for GConf and GnomeVFS 

Package: python2.5-gnome-dev
Architecture: all
Depends: python2.5-gnome (= ${Source-Version})
Description: Examples and header files for bindings of GConf and GnomeVFS
