=== debian/rules ===
--- 
+++ 
@@ -37,10 +37,11 @@
 	dh_installdirs
 
 	python$(PYVER) setup.py install --prefix=$(d_base)/usr --skip-build
-	python$(PYVER) -OO -m compileall -l .
 
 	# base
 	touch $(d_base)/usr/lib/python$(PYVER)/site-packages/gnome/__init__.py
+	python$(PYVER) -OO -m compileall -d / -l $(d_base)/usr/lib/python$(PYVER)/site-packages/gnome/__init__.py
+	rm $(d_base)/usr/lib/python$(PYVER)/site-packages/gnome/__init__.py
 
 	# dev
 	mkdir -p $(d_dev)/usr/share/doc/$(p_dev)/examples/
