## python-gnome 2.18.0-1osso4

=== debian/changelog ===
python-gnome (2.18.0-1osso4) unstable; urgency=low

  * Fallback to autotools while the fakeroot + popen + qemu-eabi bug isn't
    solved. (Previously was using dsextras classes from pygtk)
  * debian/rules using dh_install to select files
  * Now exporting the .pc file.
  * Added libgtk2.0 and gnome-common to build-depends

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Thu, 27 Mar 2008 17:07:23 -0300
