=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: python
 Maintainer: Luciano Miguel Wolf <luciano.wolf@indt.org.br>
-Build-Depends: debhelper (>= 4.0.0), python2.5-gtk2-dev (>= 2.10.3-1osso4), python2.5-dev (>= 2.5.1-1osso2), libgconf2-dev, libglib2.0-dev, libosso-gnomevfs2-dev
+Build-Depends: debhelper (>= 4.0.0), python2.5-gtk2-dev (>= 2.10.3-1osso4), python2.5-dev (>= 2.5.1-1osso2), libgconf2-dev, libglib2.0-dev, libosso-gnomevfs2-dev, libgtk2.0-dev (>= 2.6.0), gnome-common
 Standards-Version: 3.6.1
 
 Package: python2.5-gnome
