## python-gnome 2.18.0-1osso5

=== debian/changelog ===
python-gnome (2.18.0-1osso5) unstable; urgency=low

  * updating copyright info 

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Tue, 15 Jan 2008 11:47:32 -0300
